/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 0px;
    background: #fff;
	    width: 100%;
    overflow-x: hidden;
   /* background: url('../images/back.png') center top;*/
}

/*
 * Global add-ons
 */

.sub-header {
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
    display: none;
}

@media (min-width: 768px) {
	.konsult {text-align:left!important;}
    .sidebar {
        position: fixed;
        top: 51px;
        bottom: 0;
        left: 0;
        z-index: 1000;
        display: block;
        padding: 20px;
        overflow-x: hidden;
        overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
        background-color: #f5f5f5;
        border-right: 1px solid #eee;
    }
}

/* Sidebar navigation */
.nav-sidebar {
    margin-right: -21px; /* 20px padding + 1px border */
    margin-bottom: 20px;
    margin-left: -20px;
}

.nav-sidebar > li > a {
    padding-right: 20px;
    padding-left: 20px;
}

.nav-sidebar > .active > a {
    color: #fff;
    background-color: #428bca;
}

/*
 * Main content
 */

.main {
    padding: 50px;
}

@media (min-width: 768px) {
    .main {
        padding-right: 40px;
        padding-left: 40px;
    }
}

.main .page-header {
    margin-top: 0;
}

/*
 * Placeholder dashboard ideas
 */

.placeholders {
    margin-bottom: 30px;
    text-align: center;
}

.placeholders h4 {
    margin-bottom: 0;
}

.placeholder {
    margin-bottom: 20px;
}

.placeholder img {
    display: inline-block;
    border-radius: 50%;
}

.border_col {
    padding: 20px;
    border: 1px solid gray;
    margin: 10px;

}

.navbar_top a {
    font-size: 18px;
    color: #fff;
    margin-right: 5px;
}

.list_nav {
    background: #4A6DB1;

}

.list_nav a {
    color: #fff;

}

.top_list_menu a {
    font-size: 16px;
    color: black;
    font-weight: bold;
}

/*
h2 {
    text-align: center;
    color: #2c60af;
    text-transform: uppercase;
    font-size: 18px;

}
*/
.top_menu {
    background: #A50202;
    float: left;
    display: block;
    margin-left: 5px;
    margin-right: 5px;
    padding: 4px;
    border: 1px solid #fff;
    width: 100px;
    text-align: center;
    border-radius: 30px;

}
.top_menu:hover {
    background-color: red;
border: 1px solid #fff;}

.top_menu a {
    color: #fff;
    text-decoration: none;
}


@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
}

.carousel-control.right {
    background: none;
    color: red;
}

.carousel-control.left {
    background: none;
    color: red;
}

.carousel-indicators2 li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    border: 1px solid #fff;
    border-radius: 10px;
    cursor: pointer;
    background-color: #ccc \9;
    background-color: rgba(0, 0, 0, 0);
}

.foto_slider li {
    width: 24px;
    height: 24px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    background: #fff;
    margin-left: 80px;
}

.foto_slider .active {
    width: 24px;
    height: 24px;
    border: 5px solid #fff;
    background: #80005D;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    margin-left: 80px;
}

.foto_slider_info li {
    display: inline-block;
    margin-left: 40px;
    margin-top: 20px;
    text-align: center;
    width: 70px;
    /*border:1px solid red;*/

}

/*
.plan {
    display: block;
    background: none;
    width: 290px;
    height: 18px;
    padding-left: 15px;
    background: url('../images/cycle_1.png') no-repeat left;
    color: black;
    cursor: pointer
}


.carousel-indicators .active {
    display: block;
    color: red;
    background: none;
    width: 290px;
    height: 18px;
    padding-left: 15px;
    background: url('../images/cycle_2.png') no-repeat left;
    color: black;
    font-weight: bold;

}
*/
.btn-warning {
    background-color: #A50202;
    border: 1px solid #fff;
	border-radius:30px;
}

.btn-warning:hover {
    background-color: red;
    border: 1px solid #fff;
}

.fotogall {
    width: 100%;
    float: left;
    background-position: center center;
    background-size: auto;
    height: 200px;
    color: #fff;
    font-size: 24px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    text-shadow: black 4px 0 9px;
    padding-top: 90px;
    text-decoration: none;

    -webkit-transition: transform ease-out 5s;
    -o-transition: transform ease-out 5s;
    transition: transform ease-out 5s;

}

.fotogall:hover {

    text-decoration: none;

    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);

}

.fotogall_max:hover {

    text-decoration: none;

    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);

}

.fotogall_max {
    width: 100%;
    float: left;
    background-position: center center;
    background-size: auto;
    height: 400px;
    color: #fff;
    font-size: 24px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    text-shadow: black 4px 0 9px;
    opacity: 2.3;
    padding-top: 180px;

    -webkit-transition: transform ease-out 5s;
    -o-transition: transform ease-out 5s;
    transition: transform ease-out 5s;
}

.fotogall_link {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 22px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    text-shadow: black 4px 0 9px;
    text-decoration: none;
    line-height: 1;
}

.fotogall_link:hover {
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 24px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    text-shadow: black 4px 0 9px;
    text-decoration: none;
}

.modal-backdrop {
    z-index: 0;
}

.modal {
    top: 160px;
}

/*мобильная версия*/
.navbar-inverse {
    /*background: #A50202;*/
    background: #fff;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: black;
}

.navbar-inverse .navbar-nav>li>a:hover {
    color: red;
}


@media (min-width: 767px) {
    .map_view {
        width: 1200px;
       /*background: url('../images/back_map.png') no-repeat top center;*/
        margin: auto;
    }
    .otz_view {
        width: 1000px;
    }

    .ymap {
        width: 1284px;
        margin: 22px;
        padding: 0;
    }

    /*Отступы для менюх*/
    .m_top_120 {
        margin-top:120px;
    }
    /*Отступы для менюх*/
    .m_top_150 {
        margin-top:160px;
    }

    .m_top_130 {
        margin-top:210px;
		
    }

    .m_top_110 {
        margin-top:110px;
    }

    .m_top_20 {
        margin-top:60px;
    }
}

@media (max-width: 767px) {
	.konsult {text-align:center!important;}
    .map_view {
        width: 100%;
        /*background: url('images/back_map.png') no-repeat top center;*/
        margin: auto;
    }


.left.carousel-control img , .right.carousel-control img {    margin-top: 88%;}
.otz_view .col-md-3 {margin-left: 60px;
    margin-right: 60px;}
	.kont-adm  .col-md-4 img {max-width:198px;}
	
	.otz_view .textblock , .kont-adm .col-md-7 .text-left{    margin-left: 30px;margin-right:0px;}
	.otz_view .textblock , .kont-adm .col-md-7 .text-left p , .kont-adm .col-md-7 .text-left div {text-align:center!important;padding-left:0px!important;padding-right: 20px!important;}
    .ymap {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .m_top_120 {
        margin-top:10px;
    }
    .m_top_130 {
        margin-top:20px;
    }
    .m_top_110 {
        margin-top:10px;
    }
    .m_top_20 {
        margin-top:10px;
    }

    .m_top_150 {
        margin-top:10px;
    }
}

.carousel-control{
    opacity:1;
}